<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>mouseup</title>
</head>

<body>
    <div id="root">
        <button onmouseup="BtnMouseUp()">Release me</button>
        <div onmouseup="DivMouseUp()"></div>
    </div>

    <script src="mouseup.js"></script>
</body>

</html>